Permalink
Browse files

Updated express to 2.4.3

  • Loading branch information...
1 parent c61c672 commit c5015087b09625658559aa961c2cd5337a1fac46 @tj committed Jul 22, 2011
Showing with 17 additions and 0 deletions.
  1. +1 −0 .gitignore
  2. +16 −0 package.json
View
@@ -1,3 +1,4 @@
*~
\#*\#
.\#*
+node_modules
View
@@ -0,0 +1,16 @@
+{
+ "name": "browserid"
+ , "version": "0.0.1"
+ , "private": true
+ , "dependencies": {
+ "express": "2.4.3"
+ , "xml2js": "0.1.5"
+ , "sqlite": "1.0.3"
+ , "nodemailer": "0.1.18"
+ , "mustache": "0.3.1-dev"
+ , "cookie-sessions": "0.0.2"
+ , "vows": "0.5.8"
+ , "bcrypt": "0.2.3"
+ , "ejs": "0.4.3"
+ }
+}

3 comments on commit c501508

@lloyd
lloyd commented on c501508 Jul 22, 2011

k, sorry for n00b questions, but what we should tell folks here is to run npm install after checkout to populate node_modules with the required dependencies?

Should run.js itself programatically hook npm to make sure deps are up to date?

@tj
Owner
tj commented on c501508 Jul 22, 2011

yup npm install on changes to deps is fine. I've never personally done anything to ensure that they are up to date within the app itself, not sure what npm exposes for that

@tj
Owner
tj commented on c501508 Jul 22, 2011

weird though i just meant to change the one version and it added the whole file

Please sign in to comment.